
#yt_header #contact {
    float: right;
}
.fa-facebook {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 14px;
}
.fa-twitter {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 8px;
}
.fa-envelope-o {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px;
}
.fa-phone {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 10px;
}
.fa-home {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 7px;
}
#yt_header .fa-linkedin {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 10px;
}
#yt_header #contact p {
    margin: 10px 0;
}
#yt_header #yt_logo {
}
#yt_header #contact .tel {
    color: #999999;
}
#yt_header #contact .email {
}
.fa-envelope {
    background: #fbbe04 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff !important;
    font-size: 30px !important;
    margin-right: 10px !important;
    padding: 6px 10px;
}
.fa {
}
#yt_header {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: auto;
    left: 0;
    padding: 20px 0 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
.homepage #yt_header {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100vh;
    left: 0;
    padding: 20px 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
